package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DrpSyncPurchasePriceDTO {
   @ApiModelProperty("货品ID")
   private List<Long> materialIdList;
   @ApiModelProperty("食堂ID")
   private Long canteenId;

   public List<Long> getMaterialIdList() {
      return this.materialIdList;
   }

   public Long getCanteenId() {
      return this.canteenId;
   }

   public void setMaterialIdList(final List<Long> materialIdList) {
      this.materialIdList = materialIdList;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

}
